phpmyadmin全部历史版本下载

看到有些站还要付费才能下载,今天分享下官网的所有历史版本下载地址。

phpMyAdmin 5.2 Future version compatible with PHP 7.2 and newer and MySQL/MariaDB 5.5 and newer.

phpMyAdmin 5.1.1 Current version compatible with PHP 7.1 and newer and MySQL/MariaDB 5.5 and newer.

phpMyAdmin 5.0.0 Older version compatible with PHP 7.1 and newer and MySQL/MariaDB 5.5 and newer. Was supported until February 24, 2021.

phpMyAdmin 4.9.7 Older version compatible with PHP 5.5 to 7.4 and MySQL/MariaDB 5.5 and newer. Currently supported for security fixes only.

phpMyAdmin4.9.0 Current version compatible with PHP 5.5 to 7.3 and MySQL 5.5 and newer.

phpMyAdmin4.8.0 phpMyAdmin4.6.0-4.7.0 Older version compatible with PHP 5.5 to 7.1 and MySQL 5.5 and newer. Was supported until April 1, 2017.

phpMyAdmin4.4.0 Older version compatible with PHP 5.3.7 to 7.0 and MySQL 5.5. Was supported until October 1, 2016.

phpMyAdmin4.1.0-4.3.0 Older version compatible with PHP 5.3 and MySQL 5.5. Was supported until October 1, 2015.

phpMyAdmin4.0.0 Older version compatible with PHP 5.2 and MySQL 5. Does not support PHP 5.5 or newer. Was supported until April 1, 2017.

翻译下:

phpMyAdmin 5.2未来版本与PHP7.2及更高版本和MySQL/MariaDB 5.5及更高版本兼容。

phpMyAdmin 5.1.1当前版本与PHP7.1及更新版本和MySQL/MariaDB 5.5及更新版本兼容。

phpMyAdmin 5.0.0与PHP 7.1及更新版本和MySQL/MariaDB 5.5及更新版本兼容的旧版本。一直支持到2021年2月24日。

phpMyAdmin 4.9.7旧版本,兼容PHP5.5至7.4和MySQL/MariaDB 5.5及更新版本。当前仅支持安全修复程序。

phpMyAdmin4.9.0当前版本与PHP5.5至7.3和MySQL 5.5及更新版本兼容。

phpMyAdmin4.8.0 phpMyAdmin4.6.0-4.7.0旧版本,兼容PHP5.5至7.1和MySQL 5.5及更新版本。支持期至2017年4月1日。

phpMyAdmin4.4.0旧版本,与PHP5.3.7至7.0和MySQL 5.5兼容。一直支持到2016年10月1日。

phpMyAdmin4.1.0-4.3.0旧版本,与PHP5.3和MySQL 5.5兼容。一直支持到2015年10月1日。

phpMyAdmin4.0.0旧版本,与PHP5.2和MySQL 5兼容。不支持PHP 5.5或更新版本。支持期至2017年4月1日。

实测:

php5.2

phpMyAdmin3.3.10.5支持

phpMyAdmin-2.11.11.3报错

© 版权声明
THE END
喜欢就支持一下吧
点赞10赞赏
分享
评论 抢沙发

请登录后发表评论